/*
 Theme Name:     Divi Moodkie
 Template:       Divi
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Set background of body */
#et-main-area
{
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:200;
	color:#666 !important;
}

#page-container, #et-main-area
{
	height:100%;
}

#main-header:hover
{
	background-color:rgba(0,0,0,0.6) !important;
}

/* Set styling of menu items */
#top-menu a, .nav a
{
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:200;
	font-size: 16px !important;
	color:rgb(240,240,240) !important;
}

#top-menu a:hover, .nav a:hover
{
	font-size:17px !important;
	margin-top:-1px;
}

#top-menu li.current-menu-item a
{
	font-weight: normal !important;
}

/* Responsive menu items */
.et_mobile_menu li a
{
	color:#999;
}

.et_mobile_menu li a:hover
{
	color:#DDD;
}

h1, h2, .et_pb_bg_layout_dark h2
{
	font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:100;
	color:#1E3A4D !important;
	padding-top:5px;
	padding-bottom:10px;
}

h1
{
	font-size:36px !important;
}

h3
{
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:18px !important;
	color:rgb(102, 102, 102);
}

ul li
{
	list-style-position: inside;
}

ul li li
{
	list-style: circle;
}

.et_pb_text
{
	margin-bottom:20px;
}

.et_pb_text a, .et_pb_accordion a
{
	font-weight: bold;
	color: #888;
}

.et_pb_text a:hover, .et_pb_accordion a:hover
{
	color:#BBB;
}

/* Accordion styles */
.et_pb_accordion
{
	text-align:center;
}

.et_pb_toggle_close
{
	background-color:#f6f8ff;
}

/* Style for posts containing lists with .feature-list class */
.feature-list ul
{
	font-size: 18px;
	list-style: none;
	list-style-position: outside;
}

.feature-list ul li
{
	padding-top:10px;
}

.feature-list ul ul, .feature-list ul li li
{
	padding-top:0px;
	padding-bottom:0px;
	font-size: 14px;
	list-style: none;
}

/* A box formatted for code */
.code-box pre
{
	font-family: "Courier New", Courier, monospace;
	color:#000020;
	background:#f6f8ff;
}

/* Set background of main content */
#main-content, .et_pb_section
{
	background:none !important;
}

/* Set footer style */
#main-footer, #footer-bottom
{
	background: none !important;
	font-size:12px;
}

/* Hide unwanted features */
#et_search_icon, #main-footer, #footer-bottom
{
	display:none;
}

/* Make content appear behind menu */
.et_pb_slider
{
	top:-79px;
	margin-bottom:-79px;
	left:0px;
	right:0px;
}

/* Size of slider font when expanded */
.slider-style h2
{
	font-size:50px;
}

/* Slider text */
.et_pb_slide_description h2
{
	font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding-top:20px;
	text-align:center;
	font-weight:100;
	color:white !important;
}

/* Slider button */
.et_pb_slide_description
{
	text-align:center !important;
}

.et_pb_section
{
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Call to Arms Button */
a.et_pb_more_button
{
	background-color:rgba(220,8,7,0.7) !important;
}

/* Shortcode Buttons */
a.small-button
{
	vertical-align:top;
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Button images style */
a.small-button img.align-right
{
	margin-left:5px !important;
}

a.small-button img.align-left
{
	margin-right:5px !important;
}

@media only screen and ( max-width: 980px ) 
{
	.et_pb_slide_description h2, h1
	{
		font-size:36px !important;
	}
	
	.feature-list
	{
		text-align:center;
	}
	
	.et_pb_column
	{
		padding-bottom: 5px;
	}
	
	.et_pb_fullwidth_header
	{
		padding-top:10px;
		padding-bottom: 10px;
	}
}

/* Size of slider font when small */
@media only screen and ( max-width: 767px ) 
{
	#top-slider .et_pb_slide_description h2
	{
		padding-top:100px;
		margin-bottom:-100px;
	}
	
	#top-slider a.et_pb_more_button
	{
		margin-top:140px;
		margin-bottom:-140px;
	}
	
	/* Stop overlapping for shortcode buttons */
	a.small-button
	{
		float:left;
		margin-right:0px !important;
		margin-bottom: 0px !important;
	}
	
	#csbwfs-left
	{
		display:none;
		visibility:hidden;
	}
}

div.et_pb_container.clearfix
{
	min-height:400px !important;
}

/* CONTACT FORM */
.wpcf7-textarea
{
	-webkit-font-smoothing: auto;
	background-color: rgb(238, 238, 238);
	border-bottom-color: rgb(153, 153, 153);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: rgb(153, 153, 153);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(153, 153, 153);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(153, 153, 153);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: none;
	border-top-width: 0px;
	box-sizing: border-box;
	color: rgb(153, 153, 153);
	display: inline-block;
	font-family: '.HelveticaNeueDeskInterface-Regular';
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	min-height: 150px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	width:100%;
}

.wpcf7-text, .wpcf7 input[name="your-subject"], .wpcf7 input[name="your-name"]
{
	-webkit-font-smoothing: auto;
	background-color: rgb(238, 238, 238) !important;
	border-bottom-color: rgb(153, 153, 153);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: rgb(153, 153, 153);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(153, 153, 153);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(153, 153, 153);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: none;
	border-top-width: 0px;
	box-sizing: border-box;
	color: rgb(153, 153, 153);
	display: inline-block;
	font-family: '.HelveticaNeueDeskInterface-Regular';
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	min-height: 40px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	width:100%;
}

.wpcf7-submit
{
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	-webkit-box-shadow: rgba(255, 255, 255, 0.901961) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0980392) 1px 1px 1px 0px;
	-webkit-font-smoothing: antialiased;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(rgb(245, 245, 245) 0%, rgb(226, 226, 226) 100%);
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: rgb(195, 195, 195);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(195, 195, 195);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(195, 195, 195);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(195, 195, 195);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(255, 255, 255, 0.901961) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0980392) 1px 1px 1px 0px;
	color: rgb(89, 90, 90);
	cursor: pointer;
	display: inline-block;
	font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	outline-color: rgb(89, 90, 90);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 6px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 6px;
	text-align: center;
	text-decoration: none;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
	vertical-align: top;
	width:302px;
}